rem ASMB8 Firmware Update
rem (1)YafuKCS version 2.32
rem (2)Image Filename version : 1.12

CLS
ASMC8 -release_date
if errorlevel 1 goto failed

CLS
Yaflash -kcs R5R4V112.ima -force-boot
goto end

:failed
CLS
echo Please update the last version of BIOS
goto update

:end
echo Please wait for 70 seconds to initialize firmware
ASMB_MAC -delay 70

:update
PAUSE

